html,
body {
    scroll-behavior: smooth;
    max-width: 100%;
    position: relative;
    min-height: 100%;
}

body {

    margin: 0px;
    padding: 0px;
    margin: 0px;
    padding: 0px;
}

#video-container {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

#videoplayer {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    display: block;
    overflow: hidden;
    border: none;
}

#video {
    width: 100%;
    height: 100%;
}

.hidden {
    display: none;
}

#interactive-layers,
#interactive-modal, #adcontainer {
    position: absolute;
    width: 1024px;
    height: 576px;
    top: 0px;
    left: 0px;
    -webkit-transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0px auto;
    justify-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0px 81px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;

}


.pulsating-circle {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 30px;
    height: 30px;
    cursor: pointer;
}
.pulsating-circle:before {
    content: '';
    position: relative;
    display: block;
    width: 300%;
    height: 300%;
    box-sizing: border-box;
    margin-left: -100%;
    margin-top: -100%;
    border-radius: 45px;
    background-color: white;
    animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
}
.pulsating-circle:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #de7510;
    border-radius: 15px;
    box-shadow: 0 0 8px rgba(0, 0, 0, .3);
    animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s infinite;
}
@keyframes pulse-ring {
    0% {
        transform: scale(0.33);
   }
    80%, 100% {
        opacity: 0;
   }
}
@keyframes pulse-dot {
    0% {
        transform: scale(0.8);
   }
    50% {
        transform: scale(1);
   }
    100% {
        transform: scale(0.8);
   }
}




.philips_btn_banner img {
    width: 100%;
  cursor: pointer;
}

.philips_btn_jumpsuit img {
    width: 100%;
}

.philips_btn_jumpsuit img {
    width: 100%;
}
.philips_btn_shoes img {
    width: 100%;
}
.philips-wiecej img{
    width:100%;
}
.philips-wiecej_second img{
    width:100%;
}

.philips-wiecej{
    position: absolute;
    font-size: 14px;
    line-height: 20px;
    min-width: 86px;
    padding: 7px 20px 6px 20px;
    opacity: 0;
    right: 69%;
    top: 30%;  
    color: white;
    background-color: #de7510;
    border: 1px solid transparent;
    cursor: pointer;
}

.philips-wiecej_second{
    position: absolute;
    font-size: 14px;
    line-height: 20px;
    min-width: 86px;
    padding: 7px 20px 6px 20px;
    opacity: 0;
    right: 30%;
    top: -1%;
    color: white;
    background-color: #de7510;
    border: 1px solid transparent;
    cursor: pointer;
}
.philips-wiecej a{
    color: white;
    font-size: 20px;
    background-color: #ff00005e;
    cursor: pointer;
}
 #product_one-container, #product_two-container,#product_three-container, #product_three-container,#product_four-container {
    position: absolute;
    right: 10px;
    opacity: 0;
    cursor: pointer;
    display:none;
    padding: 16px;
}

#card_body{
    font-size: 12px;
}
.cena{
    font-size: 13px;
    font-weight: 500;
}
.philips_btn_banner,
.philips_btn_shoes,
.philips_btn_jumpsuit {
    position: absolute;
    right: 10px;
    opacity: 0;
    cursor: pointer;
}
.philips_btn-product{
    position: absolute;
    opacity: 0;
}
.philips_btn-product_second{
    position: absolute;
    opacity: 0;
}
.product_one{
    position: absolute;
    position: absolute;
    left: -249px;
    top: 264px;
}

.product_two{
    position: absolute;
    top: 130px;
    right: -72px;
}

.product_three{
    position: absolute;
    top: 183px;
    left: 153px
}
.product_four{
    top: 84px;
    left: 150px;
}
.lous_vouton_banner {
    position: absolute;
    display: none;
}

.list-group-item {
    text-align: center;
    background-color: #de7510 !important;
}

.card-link {
    color: white;
}

.philips_btn_lik {
    height: 50px;
    width: 150px;
    cursor: pointer;
    background: #de7510;
    position: relative;
    top: 30px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: white;

}

.philips_btn_lik a {
    color: white;
}

.lous_btn {
    position: absolute;
    bottom: 13px;
    left: 32%;
    width: 33%;
    height: 13%;

    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    font-size: 1.3em;
    font-weight: light;
    font-family: 'Trebuchet MS', sans-serif;
    text-transform: uppercase;
    text-align: center;
    line-height: 78px;
    letter-spacing: -1px;
    color: white;
    border: none;
    /*border-radius: 5px;
            */
    background: #de211d0f;
    cursor: pointer;
    -webkit-box-shadow: 0 0 0 0 rgb(90, 153, 212, .5);
    box-shadow: 0 0 0 0 rgb(90, 153, 212, .5);
    -webkit-animation: pulse 1.5s infinite;
    animation: pulse 1.5s infinite;
}


@-webkit-keyframes pulse {
    0% {
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);

    }

    70% {
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
        box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);

    }

    100% {
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        -webkit-box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
        box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
    }
}


@keyframes pulse {
    0% {
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);

    }

    70% {
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
        box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);

    }

    100% {
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        -webkit-box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
        box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
    }
}

@keyframes pulse {
    0% {
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);

    }

    70% {
        -ms-transform: scale(1);
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);
        box-shadow: 0 0 0 50px rgba(90, 153, 212, 0);

    }

    100% {
        -ms-transform: scale(0.9);
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
        -webkit-box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
        box-shadow: 0 0 0 0 rgba(90, 153, 212, 0);
    }
}
.list-group-item{
    cursor: pointer;
    color: white;
}

#twister_btn{
    cursor: pointer;
}
#sukienka_btn{
    cursor: pointer;
}
.bubles{
    width: 10px;
    height: 10px;
    position: absolute;
    top: -1px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    background:white;
   cursor: pointer;
}

.customCard{
    width: 10rem !important;
}

#bigplay_btn{
    position: absolute;
    top: 40%;
    left: 46%;
    cursor: pointer;
    margin: 0px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    /* display:none; */
}
.vidEnded_one{
    right: 158px !important;
    top: 30px !important;
}
.vidEnded_two{
    top: 30px !important;
    right: -11px !important;
    margin-top: 3px;
 
}

#bigplay_btn img{
    width: 100%;
}
#video-controls{
    display: block;
}
#video-controls.show{
  display: block;
}

#replay{
    display:none;
}
#replay img{
    height: 22px;
    width: 100%
}
#muted-btn{
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
    cursor: pointer;
    position: absolute;
    left: 58px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    color: white;
    top:14px;
}
.hidden{
    display: none;
}


#muted-btn span#customPlayerMute {
	display:block;
}
#muted-btn span#customPlayerVoice{
	display:none;
}
#muted-btn.muted span#customPlayerMute {
	display:none;
}
#muted-btn.muted  span#customPlayerVoice {
	display:block;
}
